/* CSS Document */


/*冬ヘッダー*/
#main_img_back {
	width: 850px;
	margin-top: 0px;
	height: 130px; /*--■edit:sugaya:090918--*/

/*--old
	height: 120px;
--*/

	margin-left: auto;
	background-image: url(http://hakusanri.com/wt_img/second_mimg_back_wt.gif);
	background-repeat: no-repeat;
	margin-right: auto;
	padding-top: 10px;
}

/*白山里とはページイメージ*/
#about-main_img {
    width: 833px;
	height: 60px;
	background-image: url(http://hakusanri.com/about/img/m_img_about_wt.jpg);
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
}

#about-main_img h2 {
	margin: 0;
	float: left;
}

/*アクセスページイメージ*/
#access-main_img {
    width: 833px;
	height: 60px;
	background-image: url(http://hakusanri.com/access/img/m_img_access_wt.jpg);
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
}

#access-main_img h2 {
	margin: 0;
	float: left;
}

/*料金ページイメージ*/
#charge-main_img {
    width: 833px;
	height: 60px;
	background-image: url(http://hakusanri.com/charge/img/m_img_charge_wt.jpg);
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
}

#charge-main_img h2 {
	margin: 0;
	float: left;
}

/*自然を楽しむページイメージ*/
#experience-main_img {
    width: 833px;
	height: 60px;
	background-image: url(http://hakusanri.com/experience/img/m_img_experience_wt.jpg);
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
}

#experience-main_img h2 {
	margin: 0;
	float: left;
}

/*食を楽しむページイメージ*/
#food-main_img {
    width: 833px;
	height: 60px;
	background-image: url(http://hakusanri.com/food/img/m_img_food_wt.jpg);
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
}

#food-main_img h2 {
	margin: 0;
	float: left;
}

/*温泉を楽しむページイメージ*/
#hot_spring-main_img {
	width: 833px;
	height: 60px;
	background-image: url(http://hakusanri.com/hot_spring/img/m_img_hot%20spring_wt.jpg);
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
}

#hot_spring-main_img h2 {
	margin: 0;
	float: left;
}

/*お問合せページイメージ*/
#inquiry-main_img {
	width: 833px;
	height: 60px;
	background-image: url(http://hakusanri.com/inquiry/img/m_img_inquiry_wt.jpg);
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
}

#inquiry-main_img h2 {
	margin: 0;
	float: left;
}

/*リンクページイメージ*/
#link-main_img {
	width: 833px;
	height: 60px;
	background-image: url(http://hakusanri.com/link/img/m_img_link_wt.jpg);
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
}

#link-main_img h2 {
	margin: 0;
	float: left;
}

/*会員ページイメージ*/
#member-main_img {
	width: 833px;
	height: 60px;
	background-image: url(http://hakusanri.com/member/img/m_img_member_wt.jpg);
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
}

#member-main_img h2 {
	margin: 0;
	float: left;
}

/*プライバシーポリシーページイメージ*/
#privacy-main_img {
	width: 833px;
	height: 60px;
	background-image: url(http://hakusanri.com/privacy/img/m_img_privacy_wt.jpg);
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
}

#privacy-main_img h2 {
	margin: 0;
	float: left;
}

/*予約するページイメージ*/
#reservation-main_img {
	width: 833px;
	height: 60px;
	background-image: url(http://hakusanri.com/reservation/img/m_img_reserv_wt.jpg);
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
}

#reservation-main_img h2 {
	margin: 0;
	float: left;
}

/*サイトマップページイメージ*/
#sitemap-main_img {
	width: 833px;
	height: 60px;
	background-image: url(http://hakusanri.com/sitemap/img/m_img_sitemap_wt.jpg);
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
}

#sitemap-main_img h2 {
	margin: 0;
	float: left;
}

/*泊まるページイメージ*/
#staying-main_img {
	width: 833px;
	height: 60px;
	background-image: url(http://hakusanri.com/staying/img/m_img_staying_wt.jpg);
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
}

#staying-main_img h2 {
	margin: 0;
	float: left;
}

/*研修するページイメージ*/
#training-main_img {
	width: 833px;
	height: 60px;
	background-image: url(http://hakusanri.com/training/img/m_img_training_wt.jpg);
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
}

#training-main_img h2 {
	margin: 0;
	float: left;
}